/* PRINT: vLayout.layout-full.css */

/* *******************************
	LAYOUT STYLING
******************************* */
	#main-container
	{
		width: 705px;
	}
		#util-navigation
		{
			width: 100%;
		}
			#util-navigation ul.utility
			{
				display: none;
			}
		#primary-navigation
		{
			display: none;
		}
		#search-container
		{
			display: none;
		}
		#body-container
		{
			width: 705px;
		}
		body .with-side-container
		{}
			#side-container,
			body .with-side-container #side-container
			{
				display: none;
			}
			#body-container #content-container,
			body .with-side-container #content-container,
			#body-container #content-container #fusebox-container
			{
				padding-left: 0;
				width: 100%;
				float: none;
			}
		#footer-container
		{
			display: none;
		}


/* *******************************
	PRODUCT DETAIL STYLING
******************************* */
.vProduct-detailPageTemplate-productContainer
{
	width: 100%;
}
	.vProduct-detailPageTemplate-productDetailInfoContainer
	{
		width: 315px;
		float: left;
	}
	.reviews-container
	{
		width: 670px;
		float: none;
	}
	.vProduct-detailPageNavigation-container,
	.vProduct-detailPageTemplate-container .vProduct-simpleImageZoom-container,
	.vProduct-detailPageTemplate-container .vProduct-detailImageZoom-container,
	.vProduct-upsells-container
	{
		display: none;
	}





/* *******************************
	CHECKOUT STYLING
******************************* */
.checkout-content,
.vCheckout-checkoutTemplate-container,
.vUserProfile-template-container
{
	display: block;
	margin: 0;
	padding: 0;
	width: 670px;
	float: none;
}
	.vCheckout-topNavigation-container,
	.vCheckout-topNavigation-container *
	{
		display: none;
		height: 0px;
		width: 0px;
	}
	.vCheckout-checkoutTemplate-contentContainer
	{
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.vCheckout-reviewOrder-container,
	.vCheckout-reviewOrder-orderContainer,
	.vCheckout-reviewOrder-formContainer
	{
		width: 100%;
		float: none;
	}
		.vCheckout-reviewOrder-billingAddressContainer,
		.vCheckout-reviewOrder-paymentContainer
		{
			width: 45%;
		}
		.vCheckout-reviewOrder-shipmentsContainer
		{
			width: 100%;
		}
			.vCheckout-reviewOrder-recurrenceContainer,
			.vCheckout-reviewOrder-shippingMethodContainer,
			.vCheckout-reviewOrder-shippingAddressContainer 
			{
				width: 32%;
			}






